## rust-libraw-rs 0.0.4

=== debian/changelog ===
rust-libraw-rs (0.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package libraw-rs 0.0.4 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 02 Apr 2024 16:48:53 -0400
