=== debian/control ===
Source: rust-libraw-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libraw-rs-sys-0.0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libraw-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libraw-rs
X-Cargo-Crate: libraw-rs
Rules-Requires-Root: no

Package: librust-libraw-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libraw-rs-sys-0.0.4+default-dev
Provides:
 librust-libraw-rs+default-dev (= ${binary:Version}),
 librust-libraw-rs-0-dev (= ${binary:Version}),
 librust-libraw-rs-0+default-dev (= ${binary:Version}),
 librust-libraw-rs-0.0-dev (= ${binary:Version}),
 librust-libraw-rs-0.0+default-dev (= ${binary:Version}),
 librust-libraw-rs-0.0.4-dev (= ${binary:Version}),
 librust-libraw-rs-0.0.4+default-dev (= ${binary:Version})
Description: LibRaw bindings - Rust source code
 Source code for Debianized Rust crate "libraw-rs"
