=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs 0.0.4 --all-targets --all-features
Features: test-name=rust-libraw-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs 0.0.4 --all-targets
Features: test-name=librust-libraw-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libraw-rs 0.0.4 --all-targets --no-default-features
Features: test-name=librust-libraw-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
